<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.673999786377</MDI>
      <MDI key="STATISTICS_MEAN">-2.7752043557033</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.170000076294</MDI>
      <MDI key="STATISTICS_STDDEV">6.1277016315703</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
